Android 4.x? (And the Novo 7)

The place to discuss anything and everything about running your LiveCode on Android

Moderators: Klaus, FourthWorld, heatherlaine, robinmiller, kevinmiller

JackD
Livecode Opensource Backer
Livecode Opensource Backer
Posts: 28
Joined: Sat Mar 14, 2009 3:17 am
Location: Olympia, WA USA

Re: Android 4.x? (And the Novo 7)

Post by JackD » Fri Jul 26, 2013 6:16 pm

I just got the INSTALL_FAILED_CONTAINER_ERROR message trying to install on an emulator for a Galaxy Tab. I changed the standalone Applications Settings in LC from "prefer external storage"" to allow external storage" and for some reason it will now run. The message must be a catch-all for lots of problems.
27" iMac, OS X 10.13
iPad 3, iPad Pro, iPhone 4s, iPhone 6, LG Optimus L9 phone, Samsung Galaxy Camera
LiveCode 8.1.9

Post Reply

Return to “Android Deployment”